&Copy=Copier
&Delete=Supprimer
&Empty Recycle Bin=Vider Corbeille(&E)
&Launch CyberArticle=Lancer CyberArticle
&New Book...=Nouveau Livre(&N)...
&Open Book...=Ouvrir Livre(&O)...
&Paste=Coller
&Rename=Renommer(&R)
&Save Current Page...=Enregistrer page actuelle(&S)...
Article=Article
Book=Livre
Can not open book ""%1""!\n\n%2=
Cannot decrypt the article ""%1"".=Impossible de décrypter l'article ""%1"".
Cl&ose Book=Fermer Livre(&O)
Close Book\nClose Book=Fermer Livre\nFermer Livre
Copy\nCopy=Copier\nCopier
Cu&t=Couper
Cut\nCut=Couper\nCouper
CyberArticle=
CyberArticle Explorer Bar=CyberArticle Barre d'Explorateur
Delete\nDelete=Supprimer\nSupprimer
Empty Recycle Bin\nEmpty Recycle Bin=Vider Corbeille\nVider Corbeille
Failed to create new book.=Impossible de créer de nouveau livre.
Failed to create window!=Impossible de créer de la fenêtre.
Folder=Dossier
Invalid password.=
Launch CyberArticle\nLaunch CyberArticle=Lancer CyberArticle\nLancer CyberArticle
New &Folder=Nouveau Dossier(&F)
New Book\nNew Book=Nouveau Livre\nNouveau Livre
New Folder=Nouveau Dossier
New Folder\nNew Folder=Nouveau Dossier\nNouveau Dossier
Notice: CyberArticle will decrypt other articles by using the input passwords.=
Open Book\nOpen Book=Ouvrir Livre\nOuvrir Livre
Paste\nPaste=Coller\nCouller
Recycle Bin=Corbeille
Rename\nRename=Renommer\nRenommer
Sa&ve Selection...=Enregistrer la sélection(&V)...
Sa&ve the Selection...=Enregistrer la sélection(&V)...
Save Current Page\nSave Current Page=Enregistrer page actuelle\nEnregistrer page actuell
Save Selection\nSave Selection=Enregistrer la sélection\nEnregistrer la sélection
System error!=Système erreur!
The password is incorrect.=Le mot de passe est incorrect.
Toolbar=